body {
  background: #EBF5FF;
}

.banner {
  width: 100%;
  height: 100vh;
  position: relative;
}

.banner img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner .text {
  position: absolute;
  width: 46.875vw;
  left: 8.33333vw;
  bottom: 10.67708vw;
  z-index: 3;
}

.banner .text .h2 {
  font-family: var(--main-font);
  color: #FFF;
  font-weight: 400;
  line-height: 110%;
  text-transform: uppercase;
  margin-bottom: 3.02083vw;
}

.banner .text .p {
  color: #FFF;
  font-weight: 500;
  line-height: 150%;
  text-transform: uppercase;
}

.sec1 {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}

.sec1 .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.sec1 .bg .sec1_bg_swiper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.sec1 .bg .sec1_bg_swiper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec1 .wrap {
  width: 100%;
}

.sec1 .wrap .title {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  margin-bottom: 10.71875vw;
  padding: 0 8.33333vw;
}

.sec1 .wrap .swiper_box {
  width: 100%;
  position: relative;
  height: 17.1875vw;
}

.sec1 .wrap .swiper_box .lines1 {
  display: flex;
  gap: 1.04167vw;
  position: absolute;
  top: 9.21875vw;
  left: -9.375vw;
}

.sec1 .wrap .swiper_box .lines1.lines1 ~ .lines1 {
  display: none;
}

.sec1 .wrap .swiper_box .lines1 .line11 {
  width: 0.05208vw;
  height: 0.78125vw;
  background: #FFFFFF;
}

.sec1 .wrap .swiper_box .lines2 {
  display: flex;
  gap: 1.04167vw;
  position: relative;
  top: 9.21875vw;
  right: -2.60417vw;
  opacity: .4;
}

.sec1 .wrap .swiper_box .lines2.lines2 ~ .lines2 {
  display: none;
}

.sec1 .wrap .swiper_box .lines2 .line11 {
  width: 0.05208vw;
  height: 0.78125vw;
  background: #FFFFFF;
}

.sec1 .wrap .swiper_box .line1 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 9.21875vw;
}

.sec1 .wrap .swiper_box .line1 img {
  display: block;
  width: 100%;
}

.sec1 .wrap .swiper_box .swiper {
  width: 82.29167vw;
  margin: 0 auto;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box {
  display: flex;
  flex-direction: column;
  gap: 1.25vw;
  position: relative;
  cursor: pointer;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .lines {
  display: flex;
  gap: 1.04167vw;
  position: absolute;
  bottom: 0;
  left: 3.64583vw;
  opacity: .4;
  transition: all 600ms;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .lines .line11 {
  width: 0.05208vw;
  height: 0.78125vw;
  background: #FFFFFF;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .line {
  width: 0.05208vw;
  height: 4.16667vw;
  background: #FFF;
  opacity: .4;
  transition: all 600ms;
  margin-left: 2.55208vw;
  transform: scale(0.99);
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .slide_top {
  opacity: .8;
  transition: all 600ms;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .slide_top .year {
  width: fit-content;
  color: #003460;
  /* font-weight: 700; */
  line-height: 150%;
  padding: 0.05208vw 1.51042vw;
  border-radius: 1.04167vw;
  background: #DBEAFE;
  margin-bottom: 0.625vw;
  transition: 0.6s;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .slide_top .p {
  color: #FFF;
  /* font-weight: 600; */
  line-height: 150%;
  transition: 0.6s;
  max-height:3.8vw;
  overflow-y: scroll;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide .slide_box .slide_top .p::-webkit-scrollbar{width:0;}

.sec1 .wrap .swiper_box .swiper .swiper-slide:nth-child(2n-1) .slide_box {
  height: 10vw;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide:nth-child(2n) .slide_box {
  flex-direction: column-reverse;
  padding: 9.21875vw 0 0;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide:nth-child(2n) .slide_box .lines {
  top: 9.21875vw;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active .slide_box .slide_top {
  opacity: 1;
  margin-top: -1.5625vw;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active .slide_box .slide_top .year {
  /* font-size: 0.98958vw; */
  font-weight: 700;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active .slide_box .slide_top .p {
  /* font-size: 0.98958vw; */
  font-weight: 600;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active .slide_box .line,
.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active .slide_box .lines {
  opacity: 1;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active .slide_box .line {
  height: 6.25vw;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active:nth-child(2n) .slide_box .slide_top {
  margin-top: 0;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.swiper-slide-thumb-active:nth-child(2n) .slide_box .line {
  height: 4.16667vw;
}

.sec1 .wrap .swiper_box .swiper .swiper-slide.active .slide_box .line,
.sec1 .wrap .swiper_box .swiper .swiper-slide.active .slide_box .lines {
  opacity: 1;
}

.sec1 .wrap .swiper-pagination-progressbar {
    width: 50%;
    height: 2px;
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    margin: 30px auto 0 auto;
    position: relative;
    display: none
}

.sec1 .wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #000;
    height: 2px
}

.sec2 {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
}

.sec2 .wrap {
  width: 75vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.sec2 .wrap .l_box {
  width: 33.90625vw;
}

.sec2 .wrap .l_box img {
  display: block;
  width: 100%;
  transition: 2s;
}

.sec2 .wrap .r_box {
  width: 39.84375vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.sec2 .wrap .r_box .r_box_top .title {
  font-family: var(--main-font);
  color: #003460;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  margin: 0.9375vw 0 2.96875vw 0;
  margin-left: -8.75vw;
}

.sec2 .wrap .r_box .r_box_top .des {
  color: #003460;
  font-weight: 500;
  line-height: 150%;
}

.sec2 .wrap .r_box .r_box_top .more {
  display: flex;
  align-items: center;
  gap: 1.875vw;
  width: fit-content;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  border: 0.05208vw solid #003460;
  margin: 4.21875vw 0 0;
  transition: 0.6s;
}

.sec2 .wrap .r_box .r_box_top .more p {
  color: #003460;
  font-weight: 400;
  text-transform: capitalize;
  transition: 0.6s;
}

.sec2 .wrap .r_box .r_box_top .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #003460;
  transition: 0.6s;
}

.sec2 .wrap .r_box .r_box_top .more .icon svg {
  display: block;
  width: 0.57292vw;
}

.sec2 .wrap .r_box .r_box_top .more .icon svg path {
  transition: 0.6s;
}

.sec2 .wrap .r_box .r_box_top .more:hover {
  background: #003460;
}

.sec2 .wrap .r_box .r_box_top .more:hover p {
  color: #FFFFFF;
}

.sec2 .wrap .r_box .r_box_top .more:hover .icon {
  background: #FFFFFF;
}

.sec2 .wrap .r_box .r_box_top .more:hover .icon svg path {
  fill: #003460;
}

.sec2 .wrap .r_box .imgs {
  display: flex;
  justify-content: space-between;
}

.sec2 .wrap .r_box .imgs .img {
  width: 11.92708vw;
  height: 11.45833vw;
  border-radius: 1.25vw;
  overflow: hidden;
}

.sec2 .wrap .r_box .imgs .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec2 .wrap .r_box .imgs .img:nth-child(2) {
  width: 26.61458vw;
}

.sec2 .wrap .r_box .imgs .img:hover img {
  transform: scale(1.1);
}

.sec3 {
  width: 100%;
  height: 100vh;
  background: url("/images/about/bg.png") no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}

.sec3 .wrap {
  width: 100%;
  padding: 0 4.16667vw;
  display: flex;
  gap: 5.83333vw;
}

.sec3 .wrap .l {
  width: 29.47917vw;
  text-align: right;
  height: 100vh;
  padding: 6.25vw 0 0;
  position: relative;
}

.sec3 .wrap .l:after {
  content: '';
  position: absolute;
  right: -4.16667vw;
  top: 0;
  width: 0.15625vw;
  height: 100%;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #FFF 50%, rgba(255, 255, 255, 0) 100%);
}

.sec3 .wrap .l .num {
  font-family: var(--main-font);
  color: #FFF;
  font-size: 6.25vw;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
}

.sec3 .wrap .l .h5 {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
}

.sec3 .wrap .r {
  display: flex;
  align-items: flex-end;
  padding: 0 0 6.19792vw;
  gap: 0.83333vw;
}

.sec3 .wrap .r .item {
  width: 13.54167vw;
  height: 11.45833vw;
  border-radius: 1.04167vw;
  background: rgba(0, 52, 96, 0.6);
  backdrop-filter: blur(0.3125vw);
  padding: 0.78125vw 1.25vw;
  transition: 0.8s;
  cursor: pointer;
  overflow: hidden;
}

.sec3 .wrap .r .item .slide_box {
  max-height: 17.1875vw;
  overflow-y: auto;
  padding: 0 0.52083vw 0 0;
}

.sec3 .wrap .r .item .slide_box::-webkit-scrollbar {
  width: 0.15625vw;
}

.sec3 .wrap .r .item .slide_box::-webkit-scrollbar-track {
  background: rgba(0, 52, 96, 0.2);
}

.sec3 .wrap .r .item .slide_box::-webkit-scrollbar-thumb {
  background: #003460;
  border-radius: 0.15625vw;
}

.sec3 .wrap .r .item .slide_box .block .num {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  transition: 0.6s;
  margin-bottom: 0.83333vw;
}

.sec3 .wrap .r .item .slide_box .block .p {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
}

.sec3 .wrap .r .item .slide_box .none {
  padding: 0.83333vw 0 0;
  color: #003460;
  font-weight: 400;
  line-height: 150%;
  display: none;
}

.sec3 .wrap .r .item .slide_box .none li:not(:last-child) {
  margin-bottom: 0.625vw;
}

.sec3 .wrap .r .item.item_active {
  background: rgba(255, 255, 255, 0.6);
  padding: 1.875vw 1.25vw 1.875vw 1.25vw;
  /* height: auto; */
  height: 20.83333vw;
}

/* .sec3 .wrap .r .item.item_active .slide_box {
  max-height: inherit;
} */

.sec3 .wrap .r .item.item_active .slide_box .block .num,
.sec3 .wrap .r .item.item_active .slide_box .block .p {
  color: #003460;
}

.sec4 {
  width: 100%;
  /* height: 100vh; */
  display: flex;
  padding: 6.25vw 0;
  align-items: center;
}

.sec4 .wrap {
  width: 83.33333vw;
  margin: 0 auto;
  overflow: hidden;
}

.sec4 .wrap .title {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  margin-bottom: 1.56vw;
}

.sec4 .wrap .swiper {
  width: 38.95833vw;
  margin: 0 auto;
  /* padding: 0 0 5.20833vw; */
}

.sec4 .wrap .swiper .swiper-slide {
  position: relative;
}

.sec4 .wrap .swiper .swiper-slide .slide_bottom {
  /* position: absolute;
  bottom: -0.52083vw;
  transform: translateY(100%); */
  /* opacity: 0; */
  /* transition: 0.6s; */
  margin-top: 0.5vw;
}

.sec4 .wrap .swiper .swiper-slide .slide_bottom .h5 {
  color:#fff;
  font-family: var(--main-font);
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
transform: scale(0.8);
text-align: center;
transition:  all 600ms;
}

.sec4 .wrap .swiper .swiper-slide .slide_bottom .p {
  color: #003460;
  font-weight: 400;
  line-height: 150%;
  margin: 0.52083vw 0 0;
  opacity: 0;
}

.sec4 .wrap .swiper .swiper-slide .img {
  width: 100%;
  height: 27.60417vw;
  border-radius: 1.30208vw;
  transition: 0.6s;
}

.sec4 .wrap .swiper .swiper-slide .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec4 .wrap .swiper .swiper-slide.swiper-slide-active .slide_bottom .h5{
color: #003460;
text-align: left;
transform: scale(1);
}

.sec4 .wrap .swiper .swiper-slide.swiper-slide-active .slide_bottom .p {
  opacity: 1;
}

.sec4 .wrap .swiper .swiper-slide.swiper-slide-next .img,.sec4 .wrap .swiper .swiper-slide.swiper-slide-next .slide_bottom {
  transform: translateX(-1.66667vw);
}

.sec4 .wrap .swiper .swiper-slide.swiper-slide-prev .img,.sec4 .wrap .swiper .swiper-slide.swiper-slide-prev .slide_bottom {
  transform: translateX(1.66667vw);
}

.sec5 {
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  align-items: center;
}

.sec5 .btns {
  width: 100%;
  position: absolute;
  z-index: 3;
  pointer-events: none;
  display: flex;
  justify-content: space-between;
  padding: 0 3.125vw;
}

.sec5 .btns .jt {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: auto;
  cursor: pointer;
  transition: 0.6s;
}

.sec5 .btns .jt svg {
  display: block;
  height: unset;
  width: 0.57292vw;
}

.sec5 .btns .jt svg path {
  transition: 0.6s;
}

.sec5 .btns .jt:hover {
  background: #003460;
}

.sec5 .btns .jt:hover svg path {
  fill: #FFFFFF;
}

.sec5 .box {
  position: absolute;
  width: 35.67708vw;
  height: 37.76042vw;
  border-radius: 1.04167vw;
  border-bottom: 0.05208vw solid #FFF;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(0.3125vw);
  z-index: 3;
  left: 8.33333vw;
  padding: 2.65625vw 1.25vw;
}

.sec5 .box .item {
  display: none;
}

.sec5 .box .item.on {
  display: block;
}

.sec5 .box .item .icon {
  width: 5.72917vw;
  height: 5.20833vw;
}

.sec5 .box .item .icon img {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.sec5 .box .item .h5 {
  color: #FFF;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  font-family: var(--main-font);
  margin: 2.08333vw 0;
}

.sec5 .box .item .des {
  color: #FFF;
  font-weight: 400;
  line-height: 150%;
  padding: 0 0.41667vw 0 0;
  max-height: 14.6875vw;
  overflow-y: auto;
}

.sec5 .box .item .des::-webkit-scrollbar {
  width: 0.15625vw;
}

.sec5 .box .item .des::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.2);
}

.sec5 .box .item .des::-webkit-scrollbar-thumb {
  background: #FFFFFF;
  border-radius: 0.15625vw;
}

.sec5 .box .swiper-pagination {
  position: absolute;
  bottom: 2.08333vw;
  left: 1.25vw;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  gap: 0.26042vw;
}

.sec5 .box .swiper-pagination .swiper-pagination-current {
  color: #FFF;
  font-family: var(--main-font);
  font-size: 1.97917vw;
  font-weight: 400;
  line-height: 1;
}

.sec5 .box .swiper-pagination .line,
.sec5 .box .swiper-pagination .swiper-pagination-total {
  color: #FFF;
  font-family: var(--main-font);
  font-size: 1.04167vw;
  font-weight: 400;
  line-height: 1;
}

.sec5 .swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.sec5 .swiper .swiper-slide .img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.sec5 .swiper .swiper-slide .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec6 {
  padding: 6.25vw 8.33333vw 0vw;
}

.sec6 .wrap {
  width: 100%;
}

.sec6 .wrap .title {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.02708vw;
  text-transform: uppercase;
  margin-bottom: 7.44792vw;
}

.sec6 .wrap .box {
  width: 75vw;
  height: 75vw;
  margin: 0 auto;
  border-radius: 50%;
  position: relative;
  background: linear-gradient(180deg, rgba(0, 52, 96, 0.05) 0%, rgba(0, 52, 96, 0) 100%);
}

.sec6 .wrap .box .top {
  display: flex;
  width: 100%;
  justify-content: center;
  position: relative;
}

.sec6 .wrap .box .top .line {
  position: absolute;
  width: 61.5625vw;
  top: 0;
  left: 0;
}

.sec6 .wrap .box .top .line img {
  display: block;
  width: 100%;
}

.sec6 .wrap .box .top .peo_item {
  margin-top: -3.28125vw;
  position: relative;
  z-index: 3;
  cursor: pointer;
}

.sec6 .wrap .box .top .peo_item:not(:last-child) {
  margin-right: 5.15625vw;
}

.sec6 .wrap .box .top .peo_item:nth-child(2) {
  margin-right: 11.875vw;
}

.sec6 .wrap .box .top .peo_item:nth-child(1), .sec6 .wrap .box .top .peo_item:nth-child(4) {
  margin-top: 5.26042vw;
}

.sec6 .wrap .box .top .peo_item:nth-child(4) {
  margin-right: 0;
}

.sec6 .wrap .box .top .peo_item .img {
  width: 9.63542vw;
  height: 9.63542vw;
  border-radius: 50%;
  overflow: hidden;
  border: 0.26042vw solid #003460;
}

.sec6 .wrap .box .top .peo_item .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 3s;
}

.sec6 .wrap .box .top .peo_item .position {
  color: #003460;
  font-size: 0.9375vw;
  font-weight: 400;
  line-height: 1.36;
}

.sec6 .wrap .box .top .peo_item .shares {
  display: flex;
  gap: 0.52083vw;
  align-items: center;
  margin: 0.41667vw 0;
}

.sec6 .wrap .box .top .peo_item .shares a {
  display: block;
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  text-transform: uppercase;
}

.sec6 .wrap .box .top .peo_item .shares a img {
  display: block;
  width: 0.98958vw;
}

.sec6 .wrap .box .top .peo_item:hover .img img {
  transform: scale(1.1);
}

.sec6 .wrap .box .cir_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16.40625vw;
  height: 16.40625vw;
  border-radius: 16.40625vw;
  background: transparent;
  z-index: 3;
  transition: 0.4s;
}

.sec6 .wrap .box .cir_box:after {
  content: "";
  width: 38.54167vw;
  height: 38.54167vw;
  border-radius: 38.54167vw;
  background: rgba(0, 52, 96, 0.05);
  position: absolute;
  z-index: -1;
  transform: scale(0);
  transition: 0.8s;
}

.sec6 .wrap .box .cir_box .list {
  display: flex;
  position: absolute;
  gap: 20.41667vw;
}

.sec6 .wrap .box .cir_box .list .peo_item {
  width: max-content;
  display: flex;
  gap: 2.34375vw;
  align-items: center;
  flex-direction: row-reverse;
  cursor: pointer;
  opacity: 0;
  transform: translateX(1.04167vw);
  transition: 0.6s;
}

.sec6 .wrap .box .cir_box .list .peo_item .position {
  color: #003460;
  font-size: 0.9375vw;
  font-weight: 400;
  line-height: 1.36;
}

.sec6 .wrap .box .cir_box .list .peo_item .shares {
  display: flex;
  gap: 0.52083vw;
  align-items: center;
  margin-bottom: 0.41667vw;
}

.sec6 .wrap .box .cir_box .list .peo_item .shares a {
  display: block;
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  text-transform: uppercase;
}

.sec6 .wrap .box .cir_box .list .peo_item .shares a img {
  display: block;
  width: 0.98958vw;
}

.sec6 .wrap .box .cir_box .list .peo_item .img {
  width: 7.76042vw;
  height: 7.76042vw;
  border-radius: 50%;
  overflow: hidden;
  border: 0.15625vw solid #FFF;
  box-shadow: 0 0 0.625vw 0 rgba(0, 0, 0, 0.5);
}

.sec6 .wrap .box .cir_box .list .peo_item .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 3s;
}

.sec6 .wrap .box .cir_box .list .peo_item:hover .img img {
  transform: scale(1.1);
}

.sec6 .wrap .box .cir_box .list .peo_item:nth-child(1) {
  flex-direction: row;
  transform: translateX(-1.04167vw);
}

.sec6 .wrap .box .cir_box .list .peo_item:nth-child(1) .shares {
  flex-direction: row-reverse;
}

.sec6 .wrap .box .cir_box .list.list1 {
  top: -6.30208vw;
}

.sec6 .wrap .box .cir_box .list.list2 {
  top: 4.21875vw;
  gap: 28.48958vw;
}

.sec6 .wrap .box .cir_box .list.list3 {
  top: unset;
  bottom: -5.88542vw;
}

.sec6 .wrap .box .cir_box .list.list4 {
  gap: 1.5625vw;
  top: unset;
  bottom: -15.83333vw;
}

.sec6 .wrap .box .cir_box .line {
  position: absolute;
  top: -29.21875vw;
  width: 0.26042vw;
  height: 29.21875vw;
  background: #6E6E6E;
  transform-origin: top;
  transform: scaleY(0);
  transition: 0.6s;
}

.sec6 .wrap .box .cir_box .line2 {
  width: 30.67708vw;
  height: auto;
  position: absolute;
  top: -2.60417vw;
}

.sec6 .wrap .box .cir_box .line2 svg {
  display: block;
  width: 100%;
  height: auto;
}

.sec6 .wrap .box .cir_box .line2 svg path {
  transition: 0.6s;
}

.sec6 .wrap .box .cir_box .line2 svg .l1 {
  clip-path: inset(50% 0 50% 0);
  transition: 0.4s;
}

.sec6 .wrap .box .cir_box .line2 svg .l2 {
  clip-path: inset(0 0 100% 0);
  transition: 0.4s;
}

.sec6 .wrap .box .cir_box .line2 svg .l3 {
  clip-path: inset(0 100% 0 0);
  transition: 0.4s;
}

.sec6 .wrap .box .cir_box .line2 svg .l4 {
  clip-path: inset(0 0 100% 0);
  transition: 0.4s;
}

.sec6 .wrap .box .cir_box .logo {
  width: 13.95833vw;
  opacity: 0;
  transition: 0.4s;
}

.sec6 .wrap .box .cir_box .logo img {
  display: block;
  width: 100%;
}

.sec6 .wrap .box .cir_box.animated {
  background: #003460;
  transition-delay: 0.6s;
}

.sec6 .wrap .box .cir_box.animated .logo {
  opacity: 1;
  transition-delay: 0.6s;
}

.sec6 .wrap .box .cir_box.animated:after {
  transform: scale(1);
  transition-delay: 0.6s;
}

.sec6 .wrap .box .cir_box.animated .line2 svg .l1 {
  clip-path: inset(0 0 0 0);
  transition-delay: 1.2s;
}

.sec6 .wrap .box .cir_box.animated .line2 svg .l2 {
  clip-path: inset(0 0 0 0);
  transition-delay: 1.3s;
}

.sec6 .wrap .box .cir_box.animated .line2 svg .l3 {
  clip-path: inset(0 0 0 0);
  transition-delay: 1.3s;
}

.sec6 .wrap .box .cir_box.animated .line2 svg .l4 {
  clip-path: inset(0 0 0 0);
  transition-delay: 1.3s;
}

.sec6 .wrap .box .cir_box.animated .list .peo_item {
  opacity: 1;
  transform: translateX(0) !important;
  transition-delay: 1.7s;
}

.sec6 .wrap .box .cir_box.animated .line {
  transform: scaleY(1);
}

.fixed {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.6s;
}

.fixed.on {
  opacity: 1;
  pointer-events: auto;
}

.fixed .fix_shadow {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
}

.fixed .fix_box {
  position: relative;
  z-index: 3;
  width: 49.375vw;
  display: flex;
  background: #EBF5FF;
}

.fixed .fix_box .close {
  width: 1.45833vw;
  cursor: pointer;
  position: absolute;
  top: 1.875vw;
  right: 2.8125vw;
  z-index: 3;
}

.fixed .fix_box .close img {
  display: block;
  width: 100%;
}

.fixed .fix_box .img {
  width: 20.20833vw;
  height: 27.5vw;
}

.fixed .fix_box .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fixed .fix_box .fix_box_r {
  width: 29.11458vw;
  padding: 1.875vw 5.10417vw 0 2.03125vw;
  position: relative;
}

.fixed .fix_box .fix_box_r .icon {
  position: absolute;
  left: 2.03125vw;
  bottom: 1.77083vw;
  width: 1.66667vw;
}

.fixed .fix_box .fix_box_r .icon img {
  display: block;
  width: 100%;
}

.fixed .fix_box .fix_box_r .name {
  color: #000;
  font-weight: 700;
  line-height: 150%;
  text-transform: capitalize;
}

.fixed .fix_box .fix_box_r .position {
  color: #000;
  font-weight: 400;
  line-height: 150%;
  margin: 0.83333vw 0;
}

.fixed .fix_box .fix_box_r .des {
  color: #000;
  font-weight: 400;
  line-height: 150%;
  word-break: break-all;
}

.sec7 {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  background: linear-gradient(0deg, rgba(236, 246, 255, 0.5) 0%, rgba(236, 246, 255, 0.5) 100%), linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0) 100%);
}

.sec7 .wrap {
  width: 100%;
  padding: 0 12.44792vw 0 8.125vw;
}

.sec7 .wrap .title {
  color: #003460;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  font-family: var(--main-font);
}

.sec7 .wrap .box {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.sec7 .wrap .box .l {
  display: flex;
  padding: 1.25vw 0 0;
}

.sec7 .wrap .box .l .av {
  width: 5vw;
  height: 5vw;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
}

.sec7 .wrap .box .l .av:not(:first-child) {
  margin-left: -2.70833vw;
}

.sec7 .wrap .box .l .av.sp {
  background: #003460;
}

.sec7 .wrap .box .l .av img {
  display: block;
  width: 100%;
  height: 100%;
}

.sec7 .wrap .box .r {
  position: relative;
}

.sec7 .wrap .box .r .btns {
  position: absolute;
  z-index: 3;
  pointer-events: none;
  display: flex;
  gap: 1.30208vw;
  right: 0;
  bottom: 0;
}

.sec7 .wrap .box .r .btns .jt {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: auto;
  cursor: pointer;
  transition: 0.6s;
}

.sec7 .wrap .box .r .btns .jt svg {
  display: block;
  height: unset;
  width: 0.57292vw;
}

.sec7 .wrap .box .r .btns .jt svg path {
  transition: 0.6s;
  fill: #FFFFFF;
}

.sec7 .wrap .box .r .btns .jt:hover {
  background: #FFFFFF;
}

.sec7 .wrap .box .r .btns .jt:hover svg path {
  fill: #003460;
}

.sec7 .wrap .box .r .sec7_swiper {
  width: 43.64583vw;
  overflow: hidden;
  margin: 0 0 0.72917vw auto;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item {
  width: 100%;
  height: 15vw;
  border-radius: 0.9375vw;
  background: #FFF;
  padding: 2.23958vw 1.09375vw 0;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item .p {
  color: #003460;
  font-weight: 400;
  line-height: 150%;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 0.46875vw;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item .peo {
  display: flex;
  gap: 1.09375vw;
  align-items: center;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item .peo .peo_r .name {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 1.06;
  margin-bottom: 0.46875vw;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item .peo .peo_r .pos {
  color: #003460;
  font-weight: 300;
  line-height: 1.56;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item .peo .avatar {
  width: 3.75vw;
  height: 3.75vw;
  border-radius: 50%;
}

.sec7 .wrap .box .r .sec7_swiper .swiper-slide .item .peo .avatar img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(1) .swiper-slide:nth-child(2n) .item {
  background: #003460;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(1) .swiper-slide:nth-child(2n) .item .p {
  color: #FFFFFF;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(1) .swiper-slide:nth-child(2n) .item .peo .peo_r .name,
.sec7 .wrap .box .r .sec7_swiper:nth-child(1) .swiper-slide:nth-child(2n) .item .peo .peo_r .pos {
  color: #FFFFFF;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(2) .swiper-slide:nth-child(2n-1) .item {
  background: #003460;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(2) .swiper-slide:nth-child(2n-1) .item .p {
  color: #FFFFFF;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(2) .swiper-slide:nth-child(2n-1) .item .peo .peo_r .name,
.sec7 .wrap .box .r .sec7_swiper:nth-child(2) .swiper-slide:nth-child(2n-1) .item .peo .peo_r .pos {
  color: #FFFFFF;
}

.sec7 .wrap .box .r .sec7_swiper:nth-child(2) {
  margin-right: 22.1875vw;
}

@media screen and (max-width: 768px) {
  .banner {
    height: 40vh;
    margin: 60px 0 0;
  }
  .banner .text {
    width: 90%;
    left: 5vw;
    bottom: 20px;
  }
  .banner .text .h2 {
    font-size: 22px;
  }
  .banner .text .p {
    font-size: 15px;
    margin: 15px 0 0;
  }
  .sec1 {
    height: unset;
    padding: 50px 5vw;
    overflow: hidden;
  }
  .sec1 .bg {
    display: none;
  }
  .sec1 .wrap {
    width: 100%;
  }
  .sec1 .wrap .title {
    font-size: 20px;
    padding: 0;
    margin-bottom: 20px;
    color: #003460;
  }
  .sec1 .wrap .swiper_box {
    display: none;
  }
  .sec1 .wrap .sec1_swiper1 {
    display: block !important;
    width: 100%;
  }
  .sec1 .wrap .sec1_swiper1 .swiper-slide img {
    display: block;
    width: 100%;
    height: 40vw;
    object-fit: cover;
  }
  .sec1 .wrap .sec1_swiper1 .swiper-slide .year {
    margin: 10px 0;
    color: #003460;
    line-height: 150%;
    padding: 2px 15px;
    border-radius: 14px;
    background: #DBEAFE;
    width: fit-content;
  }
      .sec1 .wrap .swiper-pagination-progressbar {
        display: block
    }
  .sec2 {
    padding: 10px 5vw 40px;
    height: unset;
  }
  .sec2 .wrap {
    width: 100%;
    padding: 0;
    flex-direction: column-reverse;
    gap: 10px;
  }
  .sec2 .wrap .l_box {
    width: 100%;
  }
  .sec2 .wrap .r_box {
    width: 100%;
  }
  .sec2 .wrap .r_box .r_box_top .title {
    font-size: 22px;
    margin: 0 0 15px !important;
  }
  .sec2 .wrap .r_box .r_box_top .des {
    font-size: 15px;
    line-height: 1.8;
  }
  .sec2 .wrap .r_box .r_box_top .more {
    padding: 4px 4px 4px 15px;
    gap: 8px;
    border-radius: 40px;
    margin: 20px 0 15px;
  }
  .sec2 .wrap .r_box .r_box_top .more p {
    font-size: 14px;
  }
  .sec2 .wrap .r_box .r_box_top .more .icon {
    width: 30px;
    height: 30px;
  }
  .sec2 .wrap .r_box .r_box_top .more .icon svg {
    width: 6px;
  }
  .sec2 .wrap .r_box .imgs .img {
    width: 30vw;
    height: 30vw;
    border-radius: 8px;
  }
  .sec2 .wrap .r_box .imgs .img:nth-child(2) {
    width: 57vw;
  }
  .sec3 {
    height: unset;
    padding: 50px 5vw;
    overflow: hidden;
  }
  .sec3 .wrap {
    padding: 0;
    display: block;
  }
  .sec3 .wrap .l {
    width: 100%;
    margin-bottom: 25px;
    text-align: left;
    height: unset;
  }
  .sec3 .wrap .l .num,
  .sec3 .wrap .l .h5 {
    font-size: 22px;
  }
  .sec3 .wrap .l:after {
    display: none;
  }
  .sec3 .wrap .r {
    margin: 25px 0 0;
    width: 100%;
    gap: 20px;
    flex-wrap: wrap;
  }
  .sec3 .wrap .r > .item {
    width: 100%;
    display: none;
  }
  .sec3 .wrap .r .swiper {
    display: block !important;
    width: 100%;
  }
  .sec3 .wrap .r .swiper .swiper-slide {
    height: auto;
  }
  .sec3 .wrap .r .swiper .item {
    width: 100%;
    padding: 15px !important;
    border-radius: 8px;
    height: 100% !important;
  }
  .sec3 .wrap .r .swiper .item .slide_box {
    max-height: 300px;
    overflow-y: scroll;
  }
  .sec3 .wrap .r .swiper .item .block .num {
    font-size: 16px;
    margin-bottom: 6px;
  }
  .sec3 .wrap .r .swiper .item .block .p {
    font-size: 15px;
  }
  .sec3 .wrap .r .swiper .item .none {
    display: block !important;
    color: #FFFFFF;
    padding: 20px 4px 0 0;
    font-size: 14px;
  }
  .sec3 .wrap .r .swiper .item.item_active {
    background: rgba(0, 52, 96, 0.6);
  }
  .sec3 .wrap .r .swiper .item.item_active .slide_box .block .num, .sec3 .wrap .r .swiper .item.item_active .slide_box .block .p {
    color: #fff;
  }
  .sec4 {
    height: unset;
    padding: 50px 5vw 0;
    overflow: hidden;
  }
  .sec4 .wrap {
    width: 100%;
    overflow: unset;
  }
  .sec4 .wrap .title {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .sec4 .wrap .swiper {
    width: 100%;
  }
  .sec4 .wrap .swiper .swiper-slide {
    text-align: center;
  }
  .sec4 .wrap .swiper .swiper-slide .img {
    height: 300px;
    overflow: hidden;
    border-radius: 10px;
    transform: unset !important;
  }
  .sec4 .wrap .swiper .swiper-slide .slide_bottom {
    position: unset;
    transform: unset;
    margin: 10px 0 0;
  }
  .sec4 .wrap .swiper .swiper-slide .slide_bottom .h5 {
    font-size: 16px;
    text-align: center !important;
  }
  .sec4 .wrap .swiper .swiper-slide .slide_bottom .p {
    font-size: 12px;
    height: 150px;
    overflow-y: scroll;
  }
  .sec5 {
    padding: 50px 5vw;
    height: unset;
    display: block;
    overflow: hidden;
  }
  .sec5 .swiper {
    height: 60vw;
  }
  .sec5 .btns {
    top: calc(50px + (60vw - 32px)/2);
    width: 100%;
    padding: 0 7vw;
    left: 0;
  }
  .sec5 .btns .jt {
    width: 30px;
    height: 30px;
  }
  .sec5 .btns .jt svg {
    width: 6px;
  }
  .sec5 .box {
    position: relative;
    width: 100%;
    background: #003460;
    height: unset;
    top: unset;
    left: unset;
    padding: 20px 20px 50px;
  }
  .sec5 .box .swiper-pagination {
    left: 20px;
    bottom: 15px;
  }
  .sec5 .box .swiper-pagination .swiper-pagination-current {
    font-size: 18px;
  }
  .sec5 .box .swiper-pagination .swiper-pagination-total,
  .sec5 .box .swiper-pagination .line {
    font-size: 14px;
  }
  .sec5 .box .item .icon {
    width: 40px;
    height: 40px;
  }
  .sec5 .box .item .h5 {
    font-size: 16px;
    margin: 10px 0;
  }
  .sec5 .box .item .des {
    font-size: 14px;
    max-height: 150px;
  }
  .sec6 {
    padding: 50px 5vw;
    overflow: hidden;
  }
  .sec6 .wrap .title {
    font-size: 22px;
    margin-bottom: 35px;
  }
  .sec6 .wrap .box {
    display: none;
  }
  .sec6 .wrap .swiper {
    display: block !important;
    width: 100%;
  }
  .sec6 .wrap .swiper .swiper-slide .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .sec6 .wrap .swiper .swiper-slide .peo_item .img {
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #003460;
  }
  .sec6 .wrap .swiper .swiper-slide .peo_item .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .sec6 .wrap .swiper .swiper-slide .peo_item .position {
    color: #003460;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.36;
  }
  .sec6 .wrap .swiper .swiper-slide .peo_item .shares {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 8px 0;
    justify-content: center;
  }
  .sec6 .wrap .swiper .swiper-slide .peo_item .shares a {
    display: block;
    color: #003460;
    font-size: 16px;
    font-family: var(--main-font);
    font-weight: 400;
    text-transform: uppercase;
  }
  .sec6 .wrap .swiper .swiper-slide .peo_item .shares a img {
    display: block;
    width: 16px;
  }
  .sec7 {
    height: unset;
    padding: 50px 5vw;
    overflow: hidden;
  }
  .sec7 .wrap {
    padding: 0;
  }
  .sec7 .wrap .title {
    font-size: 22px;
    margin-bottom: 25px;
  }
  .sec7 .wrap .box {
    display: block;
  }
  .sec7 .wrap .box .l {
    margin-bottom: 30px;
  }
  .sec7 .wrap .box .l .av {
    width: 50px;
    height: 50px;
  }
  .sec7 .wrap .box .l .av:not(:first-child) {
    margin-left: -30px;
  }
  .sec7 .wrap .box .r {
    width: 100%;
  }
  .sec7 .wrap .box .r .swiper {
    width: 100%;
    margin-bottom: 15px !important;
    overflow: unset;
  }
  .sec7 .wrap .box .r .swiper .swiper-slide .item {
    height: unset;
    padding: 20px;
    border-radius: 10px;
  }
  .sec7 .wrap .box .r .swiper .swiper-slide .item .p {
    font-size: 15px;
  }
  .sec7 .wrap .box .r .swiper .swiper-slide .item .peo {
    gap: 10px;
    margin: 15px 0 0;
  }
  .sec7 .wrap .box .r .swiper .swiper-slide .item .peo .avatar {
    width: 42px;
    height: 42px;
  }
  .sec7 .wrap .box .r .swiper .swiper-slide .item .peo .peo_r .name {
    font-size: 15px;
  }
  .sec7 .wrap .box .r .swiper .swiper-slide .item .peo .peo_r .pos {
    font-size: 13px;
  }
  .sec7 .wrap .box .r .btns {
    position: unset;
    width: 100%;
    gap: 12px;
    justify-content: flex-end;
  }
  .sec7 .wrap .box .r .btns .jt {
    width: 30px;
    height: 30px;
  }
  .sec7 .wrap .box .r .btns .jt svg {
    width: 6px;
  }
  .fixed .fix_box {
    width: 90%;
    flex-direction: column;
  }
  .fixed .fix_box .close {
    width: 20px;
    top: 18px;
    right: 20px;
  }
  .fixed .fix_box .img {
    width: 100%;
    height: 300px;
  }
  .fixed .fix_box .fix_box_r {
    width: 100%;
    padding: 20px;
    padding-bottom: 40px;
  }
  .fixed .fix_box .fix_box_r .icon {
    left: 15px;
    bottom: 17px;
    width: 16px;
  }
  .fixed .fix_box .fix_box_r .position {
    margin: 8px 0;
  }
  .fixed .fix_box .fix_box_r .des {
    max-height: 150px;
    overflow-y: scroll;
  }
}
